package gltronic.voozik.model;

import java.util.ArrayList;

import org.springframework.stereotype.Component;

@Component
public class Server {
  public ArrayList<VUser> users = new ArrayList<VUser>();
  public ArrayList<VRoom> rooms = new ArrayList<VRoom>();
}